.nav {
  display: flex;
  width: 100%;
  padding: 15px 10px;
  justify-content: space-between;
  align-items: center;

  @media all and (max-width: $l) {
    position: relative;
    margin-top: 100px;
  }

  @media all and (max-width: $m) {
    display: none;
  }

  .logo {
    @media all and (max-width: $l) {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      top: -90px;
    }
  }

  &__ul {
    display: flex;
    list-style: none;
    align-items: center;
    &,
    li {
      margin-bottom: 0;
    }

    li {
      margin-right: 40px;
      @media all and (max-width: $l) {
        margin-right: 25px;
      }
      &:last-child {
        margin-right: 0;
      }
      a {
        display: flex;
        align-items: center;
        line-height: 23px;
        color: $color-black;
        font-weight: $font-weight-semibold;
        text-transform: uppercase;
        transition: color .4s;
        &:hover,
        &:focus {
          color: $color-brand1;
        }
      }
    }

    &--margin {
      li {
        margin-right: 25px;
      }
    }
    &--weight {
      li {
        a {
          font-weight: $font-weight-extrabold;
        }
      }
    }
    .phone-img {
      margin-right: 25px;
    }
  }

}